<html>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>B&B Un'estate al mare</title>

  <center><h1>Benvenuti a Gallipoli</h1></center>

  <a href="tariffe.html" target=”_blank” alt=”Questo è
     un collegamento”>Tariffe</a></li>
  <a href="contattaci.html" target=”_blank” alt=”Questo è
     un collegamento”>Contattaci</a>

  <p>
    Benvenuti nel nostro affascinante sito web del Bed and Breakfast XYZ! Siamo lieti di presentarvi un luogo unico dove potete immergervi in un'esperienza indimenticabile di ospitalità e comfort. Situato in una pittoresca località, il nostro B&B vi offre un rifugio tranquillo lontano dal trambusto della vita quotidiana.
    Presso il nostro B&B, troverete una selezione di camere eleganti e accoglienti, pensate per garantirvi un soggiorno piacevole e rilassante.
    <br><br>
    La nostra attenta e cordiale equipe sarà a vostra disposizione per assicurarsi che il vostro soggiorno sia indimenticabile. Saremo felici di fornirvi informazioni sulle attrazioni locali, consigliarvi i migliori ristoranti e aiutarvi a pianificare le vostre escursioni. Il nostro obiettivo è farvi sentire a casa lontano da casa.
    Oltre alle confortevoli camere, il nostro B&B offre anche una colazione deliziosa e abbondante per iniziare la giornata nel modo migliore. Potrete gustare una varietà di piatti freschi e preparati con cura, utilizzando ingredienti locali e di stagione.
    <br><br>
  </p>

  <h4>I nostri servizi:</h4>
  <ol>
    <li>Parcheggio</li>
    <li>Fronte spiaggia</li>
    <li>Colazione</li>
  </ol>

  <center><a href="https://www.booking.com/index.it.html" target=”_blank” alt=”Questo è
     un collegamento”>Clicca qui per prenotare!</a></center>

  <br><br>

  <center><table>
    <tbody>
    <tr>
      <td><img src="img/CIAO.jpg" width="200" height ="257"></td>
      <td><img src="img/uno.jpg" width="200" height ="257"></td>
    </tbody>
  </table></center>


</html>
